uuid: 706a8d7a-061b-46ad-81db-0085c1e27845
langcode: ru
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - mytheme
_core:
  default_config_hash: HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU
id: mytheme_account_menu
theme: mytheme
region: navigation
weight: -2
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 2
  expand_all_items: false
visibility: {  }
